﻿@model App.Web.Models.Banco

@{
    ViewData["Title"] = "Details";
}

<h2>Detalle</h2>

<div>
    <h4>Banco</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.BancoId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.BancoId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Nombre)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Direccion)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Direccion)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.CreatedBy)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CreatedBy)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.CreatedOn)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CreatedOn)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.ModifiedBy)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ModifiedBy)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.ModifiedOn)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ModifiedOn)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Estado)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Estado)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new {  id = Model.BancoId }, new { @class = "btn btn-primary btn-sm" }) |
    <a asp-action="Index">Regresar</a>
</div>
